// common css
import './css/elemenet-style-overflow.scss';
import './css/reset-style.scss';
import './css/scss-suger.scss';
import './css/transition.scss';
import './css/iconfont/iconfont.css';
import './css/iconfont/iconfont.js';


// common component
import NavBar from './components/NavBar/index.vue'
// upload
import ScgUpload from './components/upload/index.vue'

const components = [NavBar, ScgUpload];
export default {
    install: function(app, messageApi) {
        components.forEach(comp => {
            app.component(comp.name, comp)
        })
    }
}